a:link { color: #EE82A6; text-decoration: none; }
a:visited {	color: #EE82A6;	text-decoration: none; }
a:hover { color: #EE82A6; text-decoration: underline; }
a:active { color: #EE82A6; text-decoration: underline; }

body {
	background-color: #FFFFFF;
	height:100%;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
}

#table {
	width: 1024px;
	vertical-align: top;
	horizontal-align: left;
	background-color: #FFFFFF;
}
	
#content {
	width: 593px;
	vertical-align: top;
	horizontal-align: left;
	background-color: #FDD8E5;
}

#content2 {
	width: 1024px;
	vertical-align: top;
	horizontal-align: left;
	background-color: #FFFFFF;
}

#footer {
	background-color: #FDD8E5;
	background-image: url("images/template6_09.jpg");
	width: 1024px;
	height: 36px;
	vertical-align: top;
	horizontal-align: left;

}
#left {
	width: 38px;
	vertical-align: top;
	horizontal-align: left;
	background-color: #FFFFFF;
}
#menu {
	background-color: #FDD8E5;
	background-image: url("images/bg2.jpg");
	background-repeat: repeat-y;
	width: 126px;
	vertical-align: top;
	horizontal-align: left;

}

#rgt {
	background-color: #FDD8E5;
	background-image: url("images/template6_06.jpg");
	background-repeat: no-repeat;
	width: 267px;
	height: 150px;
	vertical-align: top;
	horizontal-align: left;

}






.h1 {

font-family: arial;

font-weight: normal;

font-size: 11pt;

color: #000000;

margin-left: 10px;

}




.h2 {

font-family: arial;

font-weight: normal;

font-size: 11pt;

color: #EE82A6;

}




.h3 {

font-family: verdana;

font-weight: bold;

font-size: 11pt;

color: #EE82A6;

margin-left: 10px;

}



.h4 {

font-family: verdana;

font-weight: bold;

font-size: 24pt;

color: #EE82A6;
}